// @flow
import React from 'react';
import { renderSnapshot } from '../../../../../utils/tests';

import { ChevronDown } from './index';

describe('ChevronDown', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const chevronDown = renderSnapshot(<ChevronDown />);
      expect(chevronDown).toMatchSnapshot();
    });
  });
});
